La Adobe Creative Suite CS3 no será compatible con Snow Leopard

adobecs3

Adobe ha confirmado que la mayoría de sus aplicaciones serán compatibles con Snow Leopard, siempre y cuando, sean las más actualizadas, Así mismo también ha advertido que las aplicaciones «viejas» no lo son, es más, ni siquiera las han probado con Snow Leopard.

En lo que respecta a Adobe Creative Suite 4, no hay de que preocuparse, al parecer todo trabajará excepcionalmente bien, a excepción de las auto-actualizaciones de los paneles Flash y Adobe Drive/Version Cue, que seguramente será actualizada para corregir el problema.

Incluso, la gente de soporte técnico de Adobe ha afirmado publicamente que: «El usuario puede experimentar ciertos problemas en la instalación, en la estabilidad y en la confiabilidad de los productos. Versiones viejas de nuestra Creative Suite, no serán actualizadas para ser compatible con Mac OS X Snow Leopard (v10.6)«.

Y eso no es todo, Adobe hará todo lo posible para que las versiones futuras de su software para Mac, sólo sean compatible con ordenadores con procesadores Intel. Así que ya sabes, si no puedes sobrevivir sin el software de Adobe, más vale que ahorres para actualizar a la versión CS4 y además tu ordenador sea de procesador Intel.

Vía | 9to5Mac

Ir arriba